a3 Timeline

Category: ,

Plugin Quick Info

Requires
WordPress 5.0 or higher
Tested up to
WordPress 6.4.1
Minimum PHP version
7.4.0
Latest Version Date
1.7.2
Last Update
2023/11/22
First Released
2018/05/04
100% WPML Compatible
yes
Translation ready
yes
Languages
English